html {
	background: #996633 url(orange-1-gradient-bg.jpg) repeat-x top;
}
body {
	color: #fff;
}
a {
	color: #d7d6a3;
}
a:hover {
	color:rgba(223, 222, 183, .8);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:Helvetica, Georgia, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Arial, sans-serif;
}
h1,
h2 {
	color:#fff;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, .5);
}
h2 {
	color:#cc6600;
	font-weight:bold;
}
h3 {
	color:#cc6600;
	font-weight:bold;
	font-size: 18px;
}
#cc-container {
	margin-top:0;
}
#cc-branding-outer {
	min-height:10px;
}
#cc-content-sub-outer {
	background: rgba(153, 102, 51, .1);
	box-shadow: 2px 2px 0 rgba(0, 0, 0, .5);
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
#cc-site-info-outer {
	color: #fff;
}
/*#cc-content-sub-inner {
	padding: 15px;
}
*/
.cc-divider {
	background:transparent;
	border-color:#d7d6a3;
}
a.cc-calendar {
	color:#d7d6a3;
}
a.cc-calendar:hover {
	color:rgba(223, 222, 183, .8);
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family: Arial, Helvetica, sans-serif, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#cc6600 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	border-radius: 12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	box-shadow: 0 10px 16px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 10px 16px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 10px 16px rgba(0, 0, 0, .1);
	border:none;
	color:#fff;
	font-size: 18px;
	font-weight:bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#de8e3f url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color: #fff;
}
a.cc-register:after {
	padding-left: 10px;
}
.group-sep {
	border-color: #cc6600;	
}
.cc-btn-secondary {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html body {
}
* html #cc-branding-outer {
	height:10px;	
}
* html a.cc-register,
.cc-btn-primary,
.cc-btn-secondary {
	background: #cc6600;
}
* html a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover {
	background:#de8e3f;
}

